Contact: sbml-team@caltech.edu
Name: libSBML
Reference:
  Author: Benjamin J Bornstein and Sarah M Keating and Akiya Jouraku and Michael Hucka
  Title: "LibSBML: An API Library for SBML"
  Journal: Bioinformatics
  Volume: 24
  Number: 6
  Pages: 880-881
  Year: 2008
  DOI: 10.1093/bioinformatics/btn051
  PMID: 18252737
  URL: http://bioinformatics.oxfordjournals.org/content/24/6/880
  eprint: http://bioinformatics.oxfordjournals.org/content/24/6/880.full.pdf+html
